.separator {
	display: flex;
	align-items: center;
	text-align: center;
	color: white;
	font-weight: bolder;
	font-size: 20px;
}

.separator::before,
.separator::after {
	content: "";
	flex: 1;
	border-bottom: 2px solid #fff;
}

.separator:not(:empty)::before {
	margin-right: 0.25em;
}

.separator:not(:empty)::after {
	margin-left: 0.25em;
}
@keyframes mymove {
	50% {
		filter: drop-shadow(0 0 10px rgb(27 128 255));
	}
}

@keyframes mymove {
	50% {
		filter: drop-shadow(0 0 10px rgb(27 128 255));
	}
}


body {
	background: linear-gradient(to left bottom, rgb(27 35 47), rgb(120 143 179));
	font-family: Museo-Sans700, Arial, Helvetica, Sans-Serif;
	text-align: center;
}
fieldset {
	border: 2px solid white;
	border-radius: 12px;
	box-shadow: 0 0 30px rgb(120 143 179);
	text-align: left;
}
table {
	margin-top: 4%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
}
table td {
	text-align: center;
}
.mySlides {
	display: none;
}
.slideshow-container {
	max-width: 60%;
}
/* Fading animation */
/* #stage {
		margin: 1em auto;
		width: 382px;
		height: 292px;
	} */

#stage img {
	border: 1px solid #ccc;
	background: #fff;
	max-width: 100%;
	max-height: 100%;
	bottom: 0;
	left: 0;
	margin: auto;
	overflow: auto;
	position: fixed;
	right: 0;
	top: 0;
	-o-object-fit: contain;
	object-fit: contain;
	zoom: 10;
}

a {
	cursor: pointer;
	color: white;
}
.ui-dialog-titlebar {
	display: none;
}
.ui-dialog {
	z-index: 3;
}
#myDialog {
	z-index: 3;
}
.hidden {
	display: none;
}

.button {
	font-size: 20px;
	width: 90%;
	height: 37px;
	border-radius: 12px;
	border: 0;
	cursor: pointer;
}
.small-button {
	font-size: 18px;
	width: 80%;
	height: 37px;
	border-radius: 12px;
	border: 0;
	cursor: pointer;
}

.material-icons {
	color: #dad3d3;
	width: 30px;
	float: left;
}

.input-cont {
	position: relative;
	display: inline-block;
}

.input-cont i {
	position: absolute;
	right: 5px;
	top: -17px;
	z-index: 4;
}
.two_factor_authenticate,
.register_two_factor_authenticate {
	display: none;
}

#field_set_legend {
	margin-right: 5px;
	font-weight: bolder;
	color: white;
	font-size: 20px;
}

#fail_message,
#fail_2fa {
	color: red;
	white-space: nowrap;
	font-weight: bolder;
}
#reset_fail {
	color: red;
}

#azure_image {
	font-size: 20px;
	height: 37px;
	border-radius: 12px;
	border: 0;
}
#forgot_pw_or {
	text-align: center;
	color: white;
}
